# norootforbuild

Name:           python-django-photo-albums
Version:        0.21.1
Release:        1.3
Summary:        Pluggable Django image gallery app
License:        MIT
Group:          Development/Libraries/Python
Source:         django-photo-albums-%{version}.tar.gz
URL:            http://bitbucket.org/kmike/django-photo-albums
BuildRequires:  python-devel, python-setuptools
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Requires:       python-django, python-django-generic-images, python-django-annoying
%{py_requires}
%if %{?suse_version: %{suse_version} > 1110} %{!?suse_version:1}
BuildArch:      noarch
%endif


%description
Pluggable Django image gallery app.

Author:
--------
    Mikhail Korobov <kmike84@gmail.com>


%prep
%setup -q -n django-photo-albums-%{version}


%build
%{__python} setup.py build


%install
%{__python} setup.py install --prefix=%{_prefix} --root=%{buildroot} --record-rpm=INSTALLED_FILES


%files -f INSTALLED_FILES
%defattr(-,root,root)
%changelog
* Tue Dec  1 2009 alexandre@exatati.com.br
- Update to 0.21.1.
* Mon Nov  2 2009 alexandre@exatati.com.br
- Update to 0.20.7.
* Mon Oct 26 2009 alexandre@exatati.com.br
- Update to 0.20.6.
* Sun Oct 18 2009 alexandre@exatati.com.br
- Update to 0.20.3.
* Thu Sep 24 2009 alexandre@exatati.com.br
- Update to 0.20.2;
- Building as noarch for openSUSE >= 11.2.
* Fri Sep 18 2009 alexandre@exatati.com.br
- Update to 0.16;
- Include some requires on spec file.
* Fri Sep 11 2009 alexandre@exatati.com.br
- Initial package (0.15) for openSUSE.
